$(document).ready(function () {
//    $(".tbody").on("blur", '.rate', autoAddRows);
    $("body").on('keyup change', '.mobile,.name,.vouchno', getdetail);
//    $("body").on('keyup, change', '.mobile,.name,.vouchno', getdetail);
//    $("body").on('click', '.exceltest', test);

    
    
    function getdetail() {
//            var $row = $(this).closest("tr");
            var mobile = $(".mobile").val();
            var name = $(".name").val();
            var vouchno = $(".vouchno").val();
            var data = {mobile: mobile, name: name, vouchno: vouchno};
            $.ajax({
                type: 'GET',
                dataType: 'json',
                url: "get_recv_dtl.php",
                data: data,
                success: function (response) {
                    //            var option_value = document.getElementById("status").value;
                        $('.vouchno').val(response.vouchno);
                        $('.name').val(response.name);
                        $('.mobile').val(response.mobile);
                },
                error: function (request, textStatus, errorThrown) {
                    alert(errorThrown);
                }
                //dataType:'json'
            });
//                    $.get('get_followup_date.php', {vouchno: vouchno}, function (data) {
//
//
//
//                    });
        }

     
});